/* ==================================================================
 * Table of Contents:
*/

@media (max-width: 1366px){

}
@media (max-width: 1024px){


}
@media (min-width: 1024px){
#home-slider .item{	height:auto;}

}

@media (max-width: 992px){
#main-menu {display:block;}	
.menu-mobile {display:none;}
.logo{width:100%; text-align:center;}
.logo img{display: inline-block!important;}
.h-content{
padding:9px 0 2px 55px;
margin:0px 0 7px 0;
color:#FFF;
min-height:45px;
}
#main-menu a {padding:5px 13px;}
#main-menu >li {    
padding-top: 10px;
padding-bottom: 11px;
font-size:14px;	
}
#home-slider .item{	height:auto;}
.slider-content{
	top:48%;
	left:4%;
	text-align:center;
}
.slider-content h1{
	font-size:52px;
	line-height:42px;
	text-align:center;
}
.slider-content h2{
	font-size:62px;
	line-height:72px;
	text-align:center;
}
.home-carousel .owl-controls {
  position:absolute;
  bottom:-10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.hperbutton{	
	padding:10px 20px 10px 20px;
	margin:11px 5px;
}

}

@media (max-width: 768px){
#main-menu {display:block;}	
.menu-mobile {display:none;}
.logo{width:100%; text-align:center;}
.logo img{display: inline-block;}
.h-content{
padding:10px 0 2px 55px;
margin:0px 0 7px 0;
color:#FFF;
min-height:45px;
}
#main-menu a {padding:5px 13px;}
#main-menu >li {    
padding-top: 10px;
padding-bottom: 11px;
font-size:14px;	
}
#home-slider .item{	height:auto;}
.slider-content{
	top:48%;
	left:4%;
	text-align:center;
}
.slider-content h1{
	font-size:52px;
	line-height:42px;
	text-align:center;
}
.slider-content h2{
	font-size:62px;
	line-height:72px;
	text-align:center;
}
.home-carousel .owl-controls {
  position:absolute;
  bottom:-10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.hperbutton{	
	padding:10px 20px 10px 20px;
	margin:11px 5px;
}


}

@media (max-width: 640px) {
.header{border-bottom:#e50f75 0px solid;}
#main-menu {display:none;}
.menu-item-active{background:transparent;}	
.menu-mobile {display:block;}
.logo-container{padding:0px;}
.logo{width:auto;}
.logo img{width:140px!important;display:block!important;}
.h-content{
padding:10px 0 4px 55px;
margin:4px 0 7px 0;
color:#FFF;
min-height:45px;
}
.haddress{display:none;font-size:13px;}
.slider-no-padding{	padding:0px;}
#home-slider .item{	height:auto;}
.slider-content{
	top:48%;
	left:4%;
	text-align:center;
}
.slider-content h1{
	font-size:42px;
	line-height:32px;
	text-align:center;
}
.slider-content h2{
	font-size:52px;
	line-height:62px;
	text-align:center;
}
.home-carousel .owl-controls {
  position:absolute;
  bottom:-20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.hperbutton{	
	padding:10px 20px 10px 20px;
	margin:11px 5px;
}
.services, .services-alt{
	text-align:center;
	
}
.services-cont{
	border:#F06 1px solid;
	margin:0 10px 12px 10px;
	padding:10px;
}
.services h2:before {
	background-color:transparent;
}
.services-alt h2:before {
	background-color:transparent;
}

}

@media (max-width: 480px) {
.header{border-bottom:#e50f75 0px solid;}
#main-menu {display:none;}
.menu-item-active{background:transparent;}	
.menu-mobile {display:block;}
.logo-container{padding:0px;}
.logo{width:auto;}
.h-content{
padding:10px 0 4px 55px;
margin:4px 0 7px 0;
color:#FFF;
min-height:45px;
}
.haddress{display:none;font-size:13px;}
.slider-no-padding{	padding:0px;}
#home-slider .item{	height:auto;}
.slider-content{
	top:48%;
	left:4%;
	text-align:center;
}
.slider-content h1{
	font-size:32px;
	line-height:32px;
	text-align:center;
}
.slider-content h2{
	font-size:32px;
	line-height:32px;
	text-align:center;
}
.home-carousel .owl-controls {
  position:absolute;
  bottom:-20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.hperbutton{	
	padding:10px 20px 10px 20px;
	margin:11px 5px;
}

.services, .services-alt{
	text-align:center;
	
}
.services-cont{
	border:#F06 1px solid;
	margin:0 10px 12px 10px;
	padding:10px;
}
.services h2:before {
	background-color:transparent;
}
.services-alt h2:before {
	background-color:transparent;
}


}

@media (max-width: 420px) {
#main-menu {display:none;}	
.menu-mobile {display:block;}
}

@media (max-width: 380px) {
#main-menu {display:none;}	
.menu-mobile {display:block;}
}

@media (max-width: 350px) {
#main-menu {display:none;}	
.menu-mobile {display:block;}

}

@media (max-width: 320px) {
.header{border-bottom:#e50f75 0px solid;}
#main-menu {display:none;}
.menu-item-active{background:transparent;}	
.menu-mobile {display:block;}
.logo-container{padding:0px;}
.logo{width:auto;}
.logo img{width:140px!important;}
.h-content{
padding:10px 0 4px 55px;
margin:4px 0 7px 0;
color:#FFF;
min-height:45px;
}
.haddress{display:none;font-size:22px;}
.slider-no-padding{	padding:0px;}
#home-slider .item{	height:auto;}
.slider-content{
	top:48%;
	left:4%;
	text-align:center;
}
.slider-content h1{
	font-size:32px;
	line-height:32px;
	text-align:center;
}
.slider-content h2{
	font-size:32px;
	line-height:32px;
	text-align:center;
}
.home-carousel .owl-controls {
  position:absolute;
  bottom:-20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.hperbutton{	
	padding:10px 20px 10px 20px;
	margin:11px 5px;
}
}

@media (max-width: 310px) {

}